Letter to Shareholders 
2009 was a year of turbulence but also one in which we laid further foundations for long-term shareholder value creation. 
We traditionally have one of the highest growth rates in the industry. For exam- ple, over the past six years, we outperformed our peers in percentage growth of revenue, revenue per rig and EBITDA. We intended 2009 to be no different.We set ambitious growth targets, both top line and earnings, to continue on the same historical development path, and we prepared for it with supply chain and organizational commitments. The abrupt decline in economic activity that began in September 2008 had a major impact on these plans. 
The collapse of the global economy, plummeting commodity prices, and a vertical drop-off in both activity and spend by our clients forced us to slam onthe brakes as fast and efficiently as we could. We had to quickly transition out of a rapid-growth path, one in which we had remained consistently ahead of the growth curve by aggressively investing in equipment and infrastructure. 
Results for fiscal year 2009 reflect the underlying difficulties of a collapsedmarket and our own rapid deceleration of our growth thrust. North America in particular had a rough year, with revenue down 38 percent and operating incomedown 82 percent. A swift and significant decline in the active rig count, including unprecedented rock-bottom levels in Canada, produced an extremely challenging business environment for service companies. We responded by methodically and permanently lowering our cost structure. We took more than $500 million in costs out of our North American business and made our operations more efficient. We also attempted to improve focus by restructuring the former two regions (Canada and the U.S.) into four smaller districts with dedicated management. 
In spite of what can be best described as a depressed environment, we also successfully introduced several new technologies and services into the North American market, particularly in the growing applications of shale gas and deepwater. These includedthe debut of surface logging systems into deepwater Gulf of Mexico and new wireline technologies used in unconventional plays such as the Haynesville Shale. 
The concurrent international prognosis was also strained, but to a much lesser degree. International revenues managed to rise by 18 percent; but operating income fell20 percent, reflecting severe pricing pressures and costs associated with a large number of contract startup delays. 
Another issue needs to be highlighted, which is at a variance with our decisions for the North American segment. During the early days of the year, and in spite of the apparent upstream capital spending collapse, we decided to protect and preserve the investments we had made in the areas of international infrastructure, personnel, technology and training. This was going to strain our 2009 international results further, and it did. 
While this decision has impacted short-term profitability, these investments will leave us well positioned as recovery occurs. The barriers to entry for service work in many international markets are very high; protecting and enhancing our infrastructure and organizational capabilities there are strategic to our long-term value. 
Bernard J. Duroc-Danner Chairman, President and Chief Executive Officer 
3 
4 
Both energy consumption and global E&P spend have shifted internationally during the past decade. Increases in international revenues and international revenues per rig mirror these trends. 
Internationally, Mexico and the Former Soviet Union were the major contributors to growth. In Mexico, despite the backdrop of a difficult economic environment, we transformed ourselves from a relatively unknown and minor contender into one of the important providers of integrated services and project management. This transformation 
began when we were awarded three significant land-based integrated contracts for Chicontepec, a large heavy-oil reservoir development project east and southeast of Mexico City. 
In the space of less than six months, we established and opened a major operating base at Poza Rica, rapidly deploying an integrated service package that included, at its peak, over 40 drilling rigs and a wide scope of drilling and oilfield services, ranging from directional drilling, fracturing and cementing to drilling and completion engineering support. This initial investment ultimately helped us pursue and win additional work in Mexicos other land and offshore reservoirs. It also established our legitimacy as proficient integrated project managers throughout Latin America. 
In the Former Soviet Union, the July acquisition of TNK-BPs oilfield service arm, called OFS, added 75 drilling rigs (roughly 8.5 percent of the total rigs in the region), 150 workover units and a well developed cementation pressure pumping capability to our Russian region. 
It positioned us as one of the three largest independent oilfield service providers in the Former Soviet Union. The bases and support facilitiesof TNK-BP are excellent and widespread, and they fit well with our existing, technically advanced, nascent infrastructure in Russia. The TNK-BP acquisition provides us with high-quality operating bases in critical Russian regions, plus 6,000 trained, skilled individuals working to modern ISO 9000 certified standards. 
The combination of conveyance (the rigs) and infrastructure (bases) plus the full spectrum of our products and services (toolbox) will be powerful and pivotal to our future in the Russian market. How we manage this in the years ahead will matter to shareholder value. Russia is a large market and will play an increasingly important role in the future development 
of hydrocarbons. 
In other international regional markets, we planted significant seeds for growth in the Middle East, North Africa and Asia that we hope will flourish in 2010 and beyond. We kicked off our first integrated, turnkey heavy-oil project in China.This project involves drilling and completing 165 wells with seven rigs on four man-made islands in the Yuedong oil field in Bohai Bay. We are supplying a wide scope of services, ranging from project management and engineering design to completion and well testing. We are the first international energy service company to deliver integrated drilling and completion services of this scale in the China market, and it represents our largest integrated project in Asia to date. 
We have started a number of other integrated projects in Algeria, Ethiopia, Iraq and Oman. These projects range from providing rigs with fully integrated drilling and well construction services in Algeria and Iraq to a full-service integrated exploration project in Ethiopia that includes everything from directional drilling to wellheads. 
We continued our momentum in technology deployment. We achieved several very successful first deployments and set new world records in 2009 for a broad range of technologies, ranging from rotary-steerable systems (RSS) to intelligent completion.In the eastern hemisphere, for example, we ran the worlds longest expandable reservoir completion installation in Saudi Arabia. In Brunei, we set a new record for the largest number of optical pressure/temperature gauges installed in a single well on a single optical cable. In the North Sea, we completed the worlds first complete RenaissanceTM system installation, which enables the reclamation of failed subsurface safety valves without rig intervention. 
In the western hemisphere, our drilling services set a new highest-temperature record for tool pulsing at 399F (204C) in the Gulf of Mexico. In offshore California, we success- fully ran a world record-length liner using our OverDriveTM casing running and drilling system. We also were the only company to successfully run RSS with an electromagnetic hostile-environment logging system in an air-drilled underbalanced well. 
These milestones, along with other successes, were examples of good execution in spite of a difficult economic environment. 
Additionally, we did not curtail our commitment to or our investment in technology development, whether organic R&D or acquired. We added differentiating sensing capabilities to our highest-growth-area technology platforms: RSS; logging-while- drilling (LWD)/measurement-while-drilling (MWD) systems; managed pressure drilling; and drilling with casing. These incremental improvements included developing new RSS tools for high-pressure/high-temperature environments, new LWD systems that improve real-time data correlation and measurement quality, and new openhole wireline imaging tools to guarantee that geomechanical data are acquired, regardless of borehole conditions. 
We also continued evolving our technology portfolio in many of our traditional drilling offerings, such as the high-performance RipTideTM drilling reamer. This technology targets hole-enlargement-while-drilling operations in the worldwide offshore and deepwater markets. 
We invested in acquisitions that are strategic to improving our current product line offerings. For example, we acquired Secure Drilling Systems in June 2009, completing our pre-eminent position in managed pressure drilling. Secure Drilling brings patented revolutionary pressure drilling 
tools and software to Weatherfords existing systems andexpertise in the same field. Managed pressure drillingimproves drilling efficiency, enables drilling of high-pressure andcomplex wells, enhances safety and minimizes reservoir formationdamage. As part of our new offering, the system already has enabled clients todrill to depths never reached previously; enabled exploration wells to be drilled where conventional drilling could not be done; and, finally, mitigated drilling hazards in formations that were notoriously difficult to drill. 
To add to our extensive line of pressure pumping, cementing services and engineered chemicals portfolio, we acquired Integrity, a leading manufacturer of advanced drilling- fluid products and oilfield specialty chemicals. The addition of Integritys novel 
Technologies such as Weatherfords SeaLanceTM subsea drilling-with-casing system will enable applications in the growing market of deep- water subsalt plays. 
5 
The bulk of deepwater CAPEX in the 
The energy industry is expected to continue to grow to 2030, with oil as one of its most important constituent elements. 
6 
next four years will be Africa and Latin America. 
*Source: Infield - Deep & Ultra-deepwater *Source: EIA - International Energy 
Oil & Gas Market Update 2009/13 
Outlook 2009 
additives and full formulations for drilling, workovers and stimulation positions us as a single-source chemistry solution and service provider, a critical component that further rounds out our integrated project management capabilities. 
Additionally, we pursued joint technology agreements with international and national oil companies, including the Joint Development Agreement we signed with Exxon Mobil Corporation in March 2009 to develop and commercialize a new sand control technology called MazeFloTM. The impact of unwanted sand on well integrity and production continues to be a major challenge for our clients, and this technology is designed to mitigate sand production risk in a broad range of applications. We also signed a technology agreement with ENI to develop our subsea drilling-with-casing (DwCTM) system. This technology, known as the SeaLanceTM system, will enable casing seats to be pushed deeper into the wellbore, enabling applications in deepwater sub-salt plays. 
Beyond operational improvements within our regions and our product lines, we launched three initiatives in 2009 that are important for our next phase of growth as we mature into a world-class, multinational organization. These three initiatives included enhancing our ethics and compliance program, transforming our global supply chain and manufacturing organization, and streamlining our operational support functions. 
In the area of compliance, we have been systematically improving the scope and effectiveness of our corporate compliance program since 2008. These changes have included reorganizing our compliance competency, recruiting experienced compliance professionals, and establishing and implementing new policies and procedures that make us better prepared to operate in todays heavily regulated, diverse global markets. For us, these improvements were not just a legal obligation. They make good business sense by maximizing compliance efficiency and minimizing risk. 
North AmericaMIddle East & Caspian Sea 
Latin America 
Europe Australasia 
Asia 
Africa 
Non-OECD 
OECD 
The drive for additional efficiencies also is core to another initiative. Late in the year, we started a long-term effort to gradually restructure our global supply chain and manufacturing. We strive to increase the geographic diversity of our supply chain capabilities, lower our overall cost structure and improve our flexibility and agility in response to market demand changes. In so doing, we will not compromise on quality or safety. 
2010 Outlook 
The economic events of the past one-and-a-half years will continue to resonate in 2010. Energy demand is still reduced from the peaks of July 2008, when strong economic growth, coupled with a relatively inelastic oil supply, increased oil prices to ashigh as $147 per barrel. Prices escalated to the extent they did during that 
time because non-OECD oil consumption growth outstripped spare oil production capacity. Oil production capacity was growing slowly in part because economicallyand efficiently extracting hydrocarbons was becoming more difficult. This is a long- term reality, reflecting structural factors. On average, oil reservoirs are maturing in their exploitation phase, meaning they are, in a sense, further along their productionlife span. Furthermore, newly exploited reservoirs tend to be more remotely located,more difficult in geological structure, and more unconventional (for example, heavy oil) in nature. All of the above suggests slower and more laborious progression in oil production. 
Ultimately, the pronounced and severe slowdown in world economic growth sharply decreased both end-product consumption and, in turn, petroleum demand. A sustained recovery in our industry will occur once oil and gas supply and demand rebalance.We are one derivative away from the oil and gas markets. 
There are initial signs that we are slowly headed in this direction. While world oil consumption was down in 2009 by about 1.7 million barrels per day from 2008, recent economic growth indicators in non-OECD countries, where most of the increase in world demand will come from, is contributing already to the beginnings of a rebound in world oil consumption. Should these demand trends be confirmed, our industry will need to restart a number of mothballed projects to secure further hydrocarbon spare capacity. 
What does this mean for Weatherford? 
Broadly, it means that most likely the industry is on the cusp of a multi-year upturn, and 2010 will lay the groundwork. We expect 2010 to be a healthy recovery year, behaving almost as the perfect inverse of 2009: starting at modest levels while finish- ing the year strongly. The ensuing period from 2011 through 2015 should see solid incremental growth and a corresponding financial harvesting for our shareholders. 
North America has already shown the way forward with a healthy recovery in activity late last year and into the first months of 2010. 
From this point forward, international growth will lead the way. 
The bulk of our growth will be international and should remain materially above market rates of activity improvements consistent with our historical record. The broad global infrastructure we have built, our experience in executing integrated projects, our strong presence in nascent high-growth markets, and young technologies with immature share penetrating across markets will all contribute to Weatherfords growth. 
From deep, hotholes to extended- reach, underbalanced wells, our Revolution RSS is helping clients develop reservoirs never before accessible. 
7 
8 
For 2010, we believe the Eastern Hemisphere will provide the companys greatest expansion with anticipated growth rates of 30 percent year-on-year, significantly weighted to the second half of 2010. All segments will contribute to this objective, but most likely the Middle East and Russia will be at the forefront. 
Latin America will be mixed. After a year of considerable growth in 2009, bucking the general decline, our revenues here will taper off with the completion of a number of projects in Mexico. We will consolidate our position in the region, continuing with existing projects in Mexico and beginning new projects in other Latin American countries. Brazil and Colombia, in particular, will be sources of strength for Weatherford as we continue to develop our position across all segments. We expect Latin America to join the Eastern Hemisphere on similar growth patterns in 2011 and thereafter. 
The prognosis for North America is healthy but is limited in scope and scale by the remarkable elasticity of the gas supply curve. The emergence of shale gas as an economic and prolific source of gas has changed the dynamics of the North American market in a profound way. Shale gas reservoirs provide a long-term source of production growth to fuel the U.S. and Canadian economies. Conventional sources of gas could not do this. As a derivative result, we view the North American market as less likely to rise in oilfield activity to prior peak levels and, conversely, not to fall as low and as long in down cycles. In historically relative terms, volatility will drop. Of added note, we expect the recent quiet rise of the oil-related markets in the U.S., as well as that of the heavy-oil segment in Canada, to persist, suggesting a new phase of expansion after years of inertia. 
The Next Phase of Growth 
Our next growth phase will come primarily from harvesting the scope, depth and breadth of what we built  a thrust of organic leveraging. In particular, we will focus on making ourselves a fully integrated service company. 
The extent of our success in scale and profitability will depend on four focal areas: 
		Bring our product and service lines to full maturation in terms of breadth and distribution. Breadth has to do with extension of product lines to their natural limits; while distribution means complete seeding of our extensive infrastructure with the full range of our portfolio. 
		Extend the technological depth of our product and service lines. Our commitment to technology is unwavering, whether organic through R&D or acquisitive. Technology is one of two factors of productivity for our clients. Productivity gains are ultimately what will differentiate this company from its peers if we are successful in our objectives. 
		Raise the quality and efficiency of product and service delivery. This is an organizational and cultural issue that will remain for years to come as one of our core objectives. It cuts through all facets of our companys operations. Quality and efficiency in delivery comprise the second critical factor of productivity. 
		Lower our intensity of use of capital, which is another way of expressing the drive for greater efficacy in the use of capital. We are committed to making progress on all four fronts, and we shall. 
In closing, Weatherford remains at its roots a growth company and one that has transformed itself over the past 23 years from very humble beginnings to the extraordinary company our shareholders have allowed its management to build. Weatherford, your company, is young and new in its size, complexity and status. We lack in maturity what our peers mastered many years ago. We will learn how to exploit and harvest what we have assembled and will do so without diluting the energy, drive and enthusiasm that characterize young companies dedicated to the pursuit of growth. 
We do not write off 2009 as a bad year. It was by all measures an important year in terms of the investments and inroads we made for the future. We will continue this evolution in 2010. 
Our purpose, or, as is expressed in my native language, raison detre, is shareholder wealth generation. We are acutely aware of this and understand the responsibility and trust inherent in being the custodian of your capital. Ultimately, shareholder value generation is the only yardstick that matters within a value system of strict respect 
of ethics, compassion and individual responsibility. 
We are deeply grateful to our clients, without whose support nothing is possible. We will endeavor to do all in our power to be of value and earn their loyalty. 
A heartfelt thank you also goes to all of our employees for their unwavering dedication to Weatherford. The employees make the company. It is a privilege to be given the responsibility to lead this organization. 
You have Weatherfords commitment. In 2010, we will collectively drive for our shareholders the very best performance Weatherford is capable of while building further the limits of your companys potential. We will do so with our long-term aspirations for Weatherford and its shareholders squarely and solely in mind. 
Respectfully, 
Bernard J. Duroc-Danner 
Chairman, President and Chief Executive Officer 
